Subject: how about learning each other

From: "Irina Ñ" <[email-masked]>
Date: Fri, 10 Aug 2007 01:32:15 +0300

Good day, my friend

Dear, I have lived for a long time dependent upon no one, answering to no 
one and committed to no one except myself. During this period of my life, I 
considered the World mine for the taking and truly believed that I was 
living life to the fullest. Then, you came into the picture, and all of a 
sudden, I realized that I was deceiving myself.
My sweetheart, I am an incomplete woman in need of wholeness. I find that my 
life is not all that I thought it was. In fact, it is terribly lacking in 
many things, love being the foremost. Now, through some great fortune, I 
hope that I have found my love and along with it the one person who can make 
my life truly complete.
I hope for your soonest answer http://lovegreatthing.com/romanticyou and wish you to have a 
wonderful day.

Hugs and kisses

Irina Ñ